This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 956806 - (nodejs-reviews) Node.js Review Tracker
Node.js Review Tracker
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: Tracking
Depends On: 1074411 1194923 1232816 1271785 1272090 1274736 1274742 1275008 1275009 1278154 1284945 1285049 1290576 1290577 1291403 1291920 1291933 1291934 1292124 1292292 1292618 1293006 1299052 1299074 1299605 1299610 1304107 1304110 1304148 1304151 1304152 1304425 1304567 1304571 1304574 1304575 1304580 1304581 1304900 1305696 1305718 1305720 1305722 1305723 1305724 1305726 1305846 1305864 1305883 1305899 1307243 1307245 1307257 1309479 1310124 1310359 1347883 1347893 1347894 1347895 1347896 1347897 1347898 1347899 1352321 1352696 1352743 1352748 1353367 1353382 1353389 1353390 1353399 1353404 1353978 1353988 1353990 1354009 1354014 1354016 1354018 1354649 1356118 1356222 1356266 1356270 1356275 1356277 1356280 1356295 1356303 1356306 1356307 1356308 1356309 1356348 1356395 1357176 1359315 1359426 1361266 910159 911023 911025 911026 911028 911029 911034 911035 911037 911038 911040 911041 911044 911046 911047 911048 911049 911050 911056 911058 911059 911060 911069 911180 911189 912110 917136 917137 917138 917139 957927 957929 957930 957932 957934 968594 968596 968597 968598 968599 968600 968601 968603 968604 968606 968607 968855 968856 968857 968859 968922 968953 968956 968962 968969 969823 969827 969830 969929 969931 969933 969938 970803 974005 974341 974343 974347 974350 976767 976777 977117 977118 977120 977121 977122 977123 977124 977125 977126 977127 977128 977129 977130 977131 977132 977133 977134 977135 977136 977137 977141 981806 981807 981812 992322 998241 998243 998244 998245 998246 998247 998248 998249 1000171 1002250 1002254 1016770 1036354 1036915 1058068 1058069 1060245 1060250 1060254 1068990 1071658 1071661 1071662 1071664 1071665 1071668 1071669 1071670 1071672 1071673 1074412 1074414 1074416 1074418 1074420 1074639 1075012 1075014 1075015 1075017 1075018 1075019 1075022 1075024 1075026 1075027 1075029 1075030 1075031 1075035 1075036 1075037 1075040 1075047 1075049 1075219 1075254 1075563 1076840 1077322 1078467 1082328 1082329 1082330 1082332 1082334 1082336 1082337 1082338 1082339 1082340 1082341 1082342 1082343 1082349 1082401 1086217 1086231 1086245 1087034 1089462 1089463 1089469 1089494 1089537 1089538 1089539 1090187 1090189 1090190 1096450 1098125 1098133 1098164 1098194 1100885 1114728 1115660 1115661 1115662 1115663 1115664 1115665 1115666 1115667 1115668 1115669 1115670 1115671 1115672 1115673 1115674 1115676 1115677 1115680 1115681 1115682 1115683 1115684 1115685 1115686 1115687 1115688 1115689 1115690 1115691 1115693 1115694 1115695 1115696 1115697 1115699 1115700 1115701 1115702 1115706 1115707 1115708 1115709 1120366 1122208 1122209 1122210 1122211 1122212 1122213 1122214 1122215 1122216 1122217 1122218 1122219 1122220 1122221 1122222 1122223 1122224 1122225 1122226 1122227 1122228 1122229 1122230 1122231 1122232 1122233 1122234 1122235 1122236 1122237 1122238 1122239 1122240 1122241 1122242 1122243 1122244 1122245 1122246 1122247 1123069 1123071 1123169 1123537 1142049 1142050 1142051 1144658 1144659 1144660 1144661 1144662 1144663 1144664 1144665 1144666 1146934 1146935 1161035 1164478 1164479 1164481 1164483 1164484 1164485 1164486 1164487 1164571 1167032 1167041 1169124 1171226 1171227 1171228 1171229 1171230 1171231 1171232 1171233 1171234 1171235 1171236 1171239 1171605 1171606 1171607 1171608 1171748 1171749 1171750 1172968 1172969 1172970 1172971 1172972 1172973 1172974 1172975 1172976 1172977 1173203 1173204 1173205 1173206 1176807 1176808 1176809 1176810 1176811 1177550 1180793 1180794 1180795 1187868 1187944 1187961 1188018 1188514 1188552 1188564 1188576 1189375 1189385 1191212 1194897 1194902 1194911 1194916 1194925 1194926 1194927 1194931 1194950 1194993 1196289 1196290 1197265 1199199 1199284 1199285 1199732 1199737 1199738 1199814 1199817 1199818 1199819 1199820 1201788 1202337 1203622 1203659 1219612 1221183 1221212 1221218 1221231 1221272 1221293 1221528 1221536 1221540 1221545 1221551 1223549 1223550 1232645 1232777 1236565 1237042 1237119 1241419 1241423 1242090 1242091 1243782 1243783 1244411 1245994 1249145 1249146 1249148 1249271 1249272 1251416 1251459 1251489 1257302 1257336 1257338 1257340 1257342 1257702 1257705 1257706 1257707 1258056 1258062 1258137 1258146 1258147 1258151 1258156 1258157 1258159 1258160 1258162 1258200 1258201 1258217 1258222 1258228 1258241 1258248 1260237 1260440 1261165 1261166 1264985 1265321 1265322 1265326 1265327 1265329 1269287 1269559 1269617 1269620 1269642 1269648 1269651 1269658 1269670 1269672 1269676 1270376 1270377 1270382 1270385 1271795 1271802 1271817 1271829 1272088 1272255 1272663 1272666 1272667 1272669 1272764 1273133 1273134 1273135 1273136 1273141 1273150 1273164 1273526 1273874 1273877 1273880 1273882 1274492 1274497 1274499 1274500 1274501 1274502 1274503 1274504 1274506 1274507 1274508 1274510 1274511 1274512 1274738 1274744 1274806 1274998 1275000 1275005 1275069 1275074 1275075 1275090 1276108 1276111 1276114 1278150 1278152 1278157 1278234 1278235 1278482 1278487 1278960 1279125 1279126 1279127 1279596 1279981 1279990 1280048 1280054 1281562 1282087 1282091 1283150 1283167 1283190 1283218 1283228 1283376 1284180 1284181 1284565 1284942 1284982 1285035 1285051 1285056 1285057 1285074 1285077 1285412 1285471 1286406 1286816 1286818 1286844 1287220 1288230 1288231 1288232 1288234 1288235 1288236 1288239 1288240 1288241 1288242 1288244 1288245 1288246 1288843 1288858 1290171 1290172 1291076 1291353 1291359 1291364 1291390 1291391 1291392 1291398 1291400 1291539 1291916 1291921 1291938 1291949 1292136 1292149 1292181 1292232 1292233 1292237 1292269 1292274 1292280 1292287 1292291 1292293 1292295 1292297 1292400 1292412 1292413 1292415 1292416 1292424 1292425 1292426 1292428 1292429 1293036 1293047 1293053 1293058 1293204 1294078 1294341 1295037 1295040 1295069 1295099 1296302 1297646 1298269 1298301 1298310 1298978 1299062 1299124 1299313 1299843 1304154 1304576 1304876 1305893 1306548 1307247 1308637 1308641 1308645 1308653 1308657 1308666 1308708 1308727 1308954 1309011 1309131 1309132 1309355 1309359 1309451 1310338 1310339 1310342 1310370 1310371 1310374 1310375 1310379 1310463 1310670 1310689 1310690 1310838 1310839 1310853 1310859 1310863 1311152 1311157 1311240 1311245 1311764 1312044 1312604 1312609 1312654 1347900 1347933 1352709 1352711 1352723 1352725 1354229
Blocks: js-reviews
  Show dependency treegraph
 
Reported: 2013-04-25 13:22 EDT by T.C. Hollingsworth
Modified: 2016-07-28 12:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description T.C. Hollingsworth 2013-04-25 13:22:43 EDT
This bug tracks all active package reviews related to Node.js.
Comment 1 Fedora Admin XMLRPC Client 2013-04-25 14:37:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-06-03 13:48:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.